
<div class="container bootstrap snippets bootdey">
    <form #NormalForm="ngForm" (submit)="sendmoney()">
        <div class="row">
            <div class="profile-nav col-md-3">
                <div class="panel">
                    <div class="user-heading round">
                        <a href="#">
                            <img
                                src="{{
                                    accountuserData.profile_pic != undefined
                                        ? accountuserData.profile_pic
                                        : '--'
                                }}"
                                alt=""
                            />
                        </a>
                        <h1>
                            {{
                                accountuserData.name != undefined
                                    ? accountuserData.name
                                    : "--"
                            }}
                        </h1>
                        <p>
                            {{
                                accountuserData.email != undefined
                                    ? accountuserData.email
                                    : "--"
                            }}
                        </p>
                        <h1>
                         RS: {{
                              accountuserData.amount != undefined
                                  ? accountuserData.amount
                                  : "0"
                          }}
                      </h1>
                    </div>
                </div>
            </div>
            <div class="profile-info col-md-9">
                <div class="panel">
                    <div class="panel-body bio-graph-info">
                        <div class="row">
                            <div class="bio-row">
                                <p>
                                    <span> Name </span>:
                                    {{
                                        userData.name != undefined
                                            ? userData.name
                                            : "--"
                                    }}
                                </p>

                                <p>
                                    <span>A/C No </span>:
                                    {{
                                        userData.account_number != undefined
                                            ? userData.account_number
                                            : "--"
                                    }}
                                </p>
                                <p>
                                    <span>Email </span>:
                                    {{
                                        userData.email != undefined
                                            ? userData.email
                                            : "--"
                                    }}
                                </p>
                                <p>
                                    <span>Branch</span>:
                                    {{
                                        userData.branch != undefined
                                            ? userData.branch
                                            : "--"
                                    }}
                                </p>
                                <p>
                                    <span>Mobile </span>:
                                    {{
                                        userData.mobile_number != undefined
                                            ? userData.mobile_number
                                            : "--"
                                    }}
                                </p>
                                <p>
                                    <span>IFSC Code </span>:
                                    {{
                                        userData.ifsccode != undefined
                                            ? userData.ifsccode
                                            : "--"
                                    }}
                                </p>
                                <p>
                                    <span>Status </span>:
                                    {{
                                        userData.status != undefined
                                            ? userData.status
                                            : "--"
                                    }}
                                </p>
                                <p>
                                    <span>Amount </span>:
                                    <input
                                        type="number"
                                        id="amount"
                                        name="amount"
                                        [(ngModel)]="filter.amount"
                                    /><br />
                                    <!-- {{
                                  userData.amount != undefined
                                      ? userData.amount
                                      : "--"
                              }} -->
                                </p>

                                <p>
                                    <span>Remark </span>:
                                    <input
                                        type="text"
                                        id="remark"
                                        name="remark"
                                        [(ngModel)]="filter.remark"
                                    /><br />
                                    <!-- {{
                                userData.remark != undefined
                                    ? userData.remark
                                    : "--"
                            }} -->
                                </p>
                               <p> <span>Type </span>:
                                <select
                                    name="status"
                                    [(ngModel)]="filter.type"
                                >
                                    <option value="IMPS">IMPS</option>
                                    <option value="NEFT">NEFT</option>
                                    <option value="Success">Success</option>
                                </select>
                              </p>
                                <div>
                                    <button
                                        value="submit"
                                        class="btn btn-success"
                                    >
                                        Submit
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </form>
</div>
